/*--------------------
メイン
---------------------*/
#main {
    padding-top: 80px !important;
}
@media screen and (max-width:700px) {
	#header {
        padding: 5px 10px;
    }
	#main {
		padding-top: 60px !important;
	}
}

/*--------------
共通：見出し
-------------*/
.page_com_h1 {
    font-size: 80px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.12em;
    line-height: 1.1;
    text-shadow: #000 0 3px 6px;
	position: relative;
	z-index: 0;
	text-align: center;
	padding: 50px;
	display:flex;
	flex-direction:column;
}

.page_com_h1 .page_com_sub_ttl {
    font-size: 50px;
    font-weight: 500;
}

.page_com_h1 .page_com_h1_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page_com_h2 {
	color: #6E5F51;
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 5%;
}

.page_com_h2 .page_com_sub_ttl {
	font-size: 30px;
    font-weight: 500;
}

.page_com_h3 {
	color: #6E5F51;
    font-size: 30px;
    font-weight: bold;
	margin-bottom: 20px;
}

.page_com_h4 {
	color: #525252;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 5%;
}

.page_com_h5 {
	color: #525252;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5%;
}

/*---------------
共通：コンテンツエリア
---------------*/
.page_inner {
    width: 95%;
	max-width: 1000px;
    margin: 0 auto;
    padding-top: 40px;
	position: relative;
}

.contents_inner .com_content {
    text-align: start;
	border-radius: 7px;
	padding: 30px;
	background-color: #F4F1E7;
	margin-bottom: 60px;
	position:relative;
	box-shadow: rgba(0,0,0,.25) 0 4px 4px;
}

/*----------------
コンテンツ
---------------*/

form {
	margin-bottom:100px;
}
	
.required {
	font-size: 14px;
	padding: 3px;
	color: #C16F72;
	display: inline-block;
	margin-left:10px;
}

.atention {
	font-size: 16px;
	font-weight: 600;
	color: #C16F72;
	text-align:center;
}

.cf7-item {
	display: flex;
	align-items: flex-start;
	justify-content: space-around;
	margin: 0 0 1.75em;
}

.cf7-q {
	width: 30%;
    height: 40px;
    margin: 0 0 0 10px;
    background: #6E5F51;
    color: #fff;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
	font-size: 20px;
}

.cf7-a {
	width: 60%;
}

.check {
    display: inline-block;
    margin: 0 0 0 1em;
    font-size: 20px;
}

.check input {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

.form_txt {
	height:40px;
}

.form_txt input {
	width: 100%;
    height: 40px;
    padding-left: 10px;
	background: #fff;
    border: solid 2px #6E5F51;
	border-radius:10px;
}

.form_txt_area textarea {
	width: 100%;
    padding-left: 10px;
	background: #fff;
    border: solid 2px #6E5F51;
	border-radius:10px;
}

.form_btn {
	width: 200px;
    margin:0 auto;
}

.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
	color: #C16F72;
	font-weight: bold;
}

.wpcf7-submit {
	width:100%;
	background: #6E5F51;
	border: solid 2px #6E5F51;
	color: #ffffff;
	border-radius: 4px;
	font-size: 1.4em;
	padding: 10px 20px;
}
.wpcf7-submit:hover {
	background: #fff;
	font-weight: bold;
	color: #6E5F51;
}

.wpcf7 form.invalid .wpcf7-response-output {
	border: none;
	border-bottom: solid 1px #6E5F51;
	border-top: solid 1px #6E5F51;
	color: #C16F72;
	font-weight: bold;
}

.wpcf7 form.sent .wpcf7-response-output {
	border: none;
	border-bottom: solid 1px #6E5F51;
	border-top: solid 1px #6E5F51;
	color: #525252;
	font-weight: bold;
}

/*---------------
背景：h1
-------------*/
.page_com_h1.contact_h1:before {
    background-image: url(/wp-content/uploads/2026/06/mv1-1.webp);
    background-size: cover;
    content: '';
    position: absolute;
    top: -3px;
    bottom: -3px;
    left: -3px;
    right: -3px;
    filter: blur(3px);
    z-index: -1;
}

@media screen and (max-width: 1024px) {
#table01 td {
    font-size: 18px;
}

#table01 th {
	font-size: 20px;
}
		.page_com_h1 {
		font-size: 40px;
		padding: 40px 0;
	}

	.page_com_h1 .page_com_sub_ttl {
		font-size: 25px;
	}
}

@media screen and (max-width:600px) {
	.contents_inner .com_content:before,
	.contents_inner .com_content:after {
		display:none;
	}
	.page_com_h1 {
		font-size: 30px;
		padding: 30px 0;
	}

	.page_com_h1 .page_com_sub_ttl {
		font-size: 25px;
	}

	.page_com_h2 {
		font-size: 25px;
	}

	.page_com_h2 .page_com_sub_ttl {
		font-size: 15px;
	}
	
	.page_com_h3 {
		font-size:25px;
	}
	.contents_inner .com_content {
		padding: 20px 9px;
	}
	.cf7-item {
		flex-direction:column;
	}
	.cf7-q {
		width:unset;
		padding:10px;
		margin: 0 0 10px;
	}
	.cf7-a {
		width:unset;
	}
}
